/*
 Theme Name:   Community Leaders Brief Theme
 Theme URI:    http://communityleadersbrief.org
 Description:  Default Community Leaders Brief child theme
 Author:       Community Leaders Brief Team
 Author URI:   http://communityleadersbrief.org
 Template:     generatepress
 Version:      1.0.0
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/
@import url("http://fonts.googleapis.com/css?family=Dancing+Script");
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);
@import url(http://fonts.googleapis.com/css?family=Allura);


/* Force to display each language in a new line */
.mlp_language_box ul li{
	display: block !important;
}


/*implementing the background image*/
body {  
	font-family: 'Source Sans Pro', 'Open Sans';
	/*background-image: url("images/background.jpg");*/
	background-image: url("http://communityleadersbrief.org/wp-content/uploads/2015/09/background.jpg");
	background-attachment: fixed;
	background-size: 100% 100%;
	background-position: center top;
	background-repeat: no-repeat;
	overflow-x: hidden;
}

/*implementing the header image*/
.site-header {
	background-image: url("http://communityleadersbrief.org/wp-content/uploads/2015/09/banner.jpg");
	background-size: cover;
}

/*styling for the title*/
.site-branding p.main-title a {
	position: relative;
	top: 7px;
	font-weight: 200;
	font-size: 40px;
	left: 0px;
	color: #57534B !important;
	text-shadow: 2px 1px #fff, 1px 1px #fff, 1px 1px #fff;
}


/*styling for the subtitle*/
.site-branding p.site-description {
	font-family: 'Dancing Script','Allura';
	position: relative;
	left: 310px;
	top: -2px;
	font-size: 30px;
	color: #57534B;
}

/*styling for the non active menu links*/
#menu-main-navigation li a {
	background-color: #EEE9DF;
	background-image: url("http://communityleadersbrief.org/wp-content/uploads/2015/09/menuLinksNav.jpg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	color: #716D5F;
}

.menu-toggle {
	color: #81835A;
}

/*styling for the non active menu links after mouse hover*/
#menu-main-navigation li a:hover {
	background: white;
}

/*styling for the active menu link*/
#menu-main-navigation li.current-menu-item a {
	background: white;
}

/*styling for the navigation menu except the menu links*/
.inside-navigation {
	background-color: #EEE9DF;
	background-image: url("http://communityleadersbrief.org/wp-content/uploads/2015/09/menuNav.jpg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

/*styling for the widget titles*/
.widget-title {
	color: #57534B !important;
}

/*styling for the widget contet*/
.widget a {
	/*color:#999286!important;*/
	color: #777777 !important;
}

/*styling for the widget content after mouse hover*/
.widget a:hover {
	color: #C2BDB1 !important;
}

/*styling for the 'Recent Comments' widget*/
li.recentcomments {
	margin-bottom: 10px;
}

/*styling for dropdown menus*/
#archives-dropdown-2, #cat {
	padding: 6px;
	appearance: none;
	-moz-appearance: none; /* Firefox */
	-webkit-appearance: none; /* Safari and Chrome */
	color: #777777;
	background-color: #FFF;
	border: 1px solid #C3BAAA;
	width: 180px;
}

/*styling for search field*/
.search-field {
	padding: 6px;
	color: #777777;
	background-color: #FFF !important;
	border: 1px solid #C3BAAA !important;
	width: 180px;
}

/*styling for footer*/
.site-info {
	background-color: transparent;
	color: #7E7970;
}

.site-info a {
	color: #7E7970;
}

/*styling for shortlinks above home-page content*/
.shortLinks {
	margin-top: 40px;
}

.shortLinks a {
	margin-right: 14px;
}

/*styling for all hyperlinks in content page*/
article a {
	color: #962B9C !important;
}

/*styling for content page and widgets*/
article, aside, .comments-area {
	border: 1px solid #E9E3D6;
}

input[value="Go"]{
	margin-top:8px;
}

/*styling for header CLB home page*/
.entry-header {
	position: relative;
	background-image: url("http://communityleadersbrief.org/wp-content/uploads/2015/09/stamp.png");	
	background-repeat: no-repeat;
	background-size: 85px auto;
	top: -5px;
	min-height: 130px;

}

/*styling for header main-title, date and author of article*/
.entry-header h1, .entry-header time, .entry-header h2, .byline {
	width: 80%;
	float:right;
}

#post-3 h1.entry-title, #post-4 h1.entry-title{
	position:relative;
	top: 23px;
}

.entry-header h1, .entry-header h2{
	font-size:28px;
}

.byline {
	top:4px;


}

.entry-header time {
	top: 7px;
}

.entry-content{
	clear:right;
	padding-top:20px!important;
}


/*Responsiveness: making everything look good at every possible resolution starting from 320 pixels width*/
@media only screen and (max-width : 1010px) {
	.site-branding p.main-title a {
		font-size: 35px;
	}
	.entry-header h1 {
		position: relative;
		font-size: 30px;
	}
}

@media only screen and (max-width : 600px) {
	.entry-header {
		background-size: 60px auto;
	}
	.entry-header h1 {
		left: 70px;
	}
	.site-branding p.site-description {
		left: 0px;
	}

	#post-3 h1.entry-title, #post-4 h1.entry-title{
	position:relative;
	top: 0px;
	}
}